
--CREACION COLUMNAS
IF NOT EXISTS(select * from INFORMATION_SCHEMA.COLUMNS where TABLE_NAME ='equ_equipoatributo' AND COLUMN_NAME ='id_evento')
BEGIN
alter table equ_equipoatributo  add  id_evento  int not null default 0
ALTER TABLE equ_equipoatributo ADD FOREIGN KEY (id_evento) REFERENCES dis_evento(Id);

END  

